## rust-proc-status 0.1.1

=== debian/changelog ===
rust-proc-status (0.1.1-1) unstable; urgency=medium

  * Package proc-status 0.1.1 from crates.io using debcargo 2.6.1

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Tue, 02 Apr 2024 13:20:51 -0400
