=== debian/control ===
Source: rust-proc-status
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-thiserror-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/proc-status]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/proc-status
X-Cargo-Crate: proc-status
Rules-Requires-Root: no

Package: librust-proc-status-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-thiserror-1+default-dev
Provides:
 librust-proc-status+default-dev (= ${binary:Version}),
 librust-proc-status-0-dev (= ${binary:Version}),
 librust-proc-status-0+default-dev (= ${binary:Version}),
 librust-proc-status-0.1-dev (= ${binary:Version}),
 librust-proc-status-0.1+default-dev (= ${binary:Version}),
 librust-proc-status-0.1.1-dev (= ${binary:Version}),
 librust-proc-status-0.1.1+default-dev (= ${binary:Version})
Description: Simple access to proc/status info on unix - Rust source code
 Source code for Debianized Rust crate "proc-status"
