=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test proc-status 0.1.1 --all-targets --all-features
Features: test-name=rust-proc-status:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test proc-status 0.1.1 --all-targets
Features: test-name=librust-proc-status-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test proc-status 0.1.1 --all-targets --no-default-features
Features: test-name=librust-proc-status-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
